CVE-2020-7480

CVE-2020-7480

A CWE-94: Improper Control of Generation of Code (‘Code Injection’) vulnerability exists in Andover Continuum (All versions), which could cause files on the application server filesystem to be viewable when an attacker interferes with an application’s processing of XML data.

Source: CVE-2020-7480

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.